header.site-header { min-height: 264px; }

#headline { min-height: 403px; background-size: cover; background-repeat: no-repeat; }

#headline a { width: 314.4px; font-family: Arial; font-size: 24px; font-weight: bold; text-align: center; color: #ffffff; background-color: #da065b; }

#headline .headline_title { font-family: Arial; font-size: 36px; font-weight: bold; text-align: left; color: #085582; padding-top: 89px; }

#headline .headline_description { font-family: Arial; font-size: 26px; text-align: left; color: #333333; }

#books { background-color: #ffffff; padding: 80px 0; }

#books .book-feature-img { width: 243px; height: 327px; object-fit: contain; }

#books .col-md-4 h2 { font-family: Arial; font-size: 24px; font-weight: bold; text-align: left; color: #333333; }

#books .col-md-4 p { font-family: Arial; font-size: 17px; line-height: 1.29; text-align: left; color: #333333; }

#books a { font-weight: bold; color: #da065b; }

#testimonials { background-color: #80d4fc; padding: 80px 0; }

#testimonials p { margin: 0; }

#testimonials .col-md-3 { text-align: center; }

#testimonials img { height: 170px; width: 170px; border-radius: 50%; }

#testimonials span.testimonial-quote { font-family: Arial; font-size: 26px; font-style: italic; text-align: left; color: #333333; }

#testimonials span.testimonial-name { font-family: Arial; font-size: 24px; font-weight: bold; text-align: left; color: #333333; }

#testimonials span.testimonial-position { font-family: Arial; font-size: 17px; font-weight: bold; text-align: left; color: #333333; }

#FAQ { background-color: #ffffff; padding: 80px 0; }

#FAQ h2 { font-family: Arial; font-size: 24px; font-weight: bold; text-align: left; color: #333333; padding: 0 0 25px 0; }

#FAQ p { font-family: Arial; font-size: 16px; line-height: 1.29; text-align: left; color: #333333; }

#FAQ .Q_styleLink a { font-weight: bold; color: #da065b; }

#FAQ .cta-bottom { padding: 50px 0 0 0; }

#FAQ .col-md-8 { padding-top: 15px; }

#FAQ .cta-bottom a { padding: 10px 20px; background-color: #da065b; font-family: Arial; font-size: 17px; font-weight: bold; text-align: center; color: #ffffff; }

#FAQ .cta-bottom img { width: 331.7px; height: 206.4px; object-fit: contain; }

#single_content { background-color: #ffffff; padding: 70px 0; }

#single_content h1 { background-color: #ffffff; }

#single_content span.sBold { font-weight: 700; }

#single_content span.sBold a { color: #333333; }

#CTA-bottom-single { background-image: url("https://184.154.130.114/~devmarkg/sys-jinandco-com/wp-content/themes/sys/img/pitch-bg-02.jpg"); padding: 70px 0; background-size: cover; background-repeat: no-repeat; }

#CTA-bottom-single .CTA-single-title { font-family: Arial; font-size: 34px; font-weight: bold; text-align: left; color: #085582; }

#CTA-bottom-single .CTA-single-desc { font-family: Arial; font-size: 24px; text-align: left; color: #333333; }

#CTA-bottom-single .CTA-single-button a { font-family: Arial; font-size: 20px; font-weight: bold; color: #ffffff; background-color: #da065b; padding: 8px 20px; }

.inline { display: inline-block !important; }

#sys-blog { padding: 100px 0; background-color: #ffffff; }

#sys-blog h3.article-cat { text-transform: uppercase; font-size: 12px; padding-right: 20px; letter-spacing: 2px; font-weight: 600; }

#sys-blog h3.article-cat a { color: #da065b; }

#sys-blog h4.article-date { font-size: 13px; font-weight: 500; }

#sys-blog h1.h1w { font-size: 25px; margin-top: 10px; }

#sys-blog a.btn-outline { border: 1px solid #da065b; padding: 13px 30px; color: #da065b; font-weight: 600; text-transform: uppercase; }

#sys-blog .media-body { padding-left: 14px; }

#sys-blog .row { padding-top: 30px; padding-bottom: 30px; }

@media (max-width: 1200px) { header.site-header { min-height: 0; } }

.sidebar ul { list-style-type: none; padding: 0; }

#top-cta { background-color: #ffffff; padding: 50px 0; }

#top-cta .book-type { font-size: 24px; font-weight: bold; text-align: left; color: #333333; }

#top-cta h2 { font-size: 36px; font-weight: bold; text-align: left; color: #085582; }

#top-cta p { font-size: 26px; text-align: left; color: #333333; }

#top-cta a { font-size: 24px; font-weight: bold; text-align: center; color: #ffffff; background-color: #da065b; }

@media (min-width: 769px) { #top-cta h2 { font-size: 44px; } }

#benefits { background-color: #ffffff; padding: 50px 0; }

#benefits p { font-size: 20px; }

#benefits a { font-weight: bold; color: #da065b; }

#benefits .row { padding-top: 30px; }

#benefits h3 { font-size: 24px; font-weight: bold; text-align: left; color: #333333; }
